{
  "_from": "extend-shallow@^3.0.2",
  "_id": "extend-shallow@3.0.2",
  "_inBundle": false,
  "_integrity": "sha1-Jqcarwc7OfshJxcnRhMcJwQCjbg=",
  "_location": "/extend-shallow",
  "_phantomChildren": {
    "is-plain-object": "2.0.4"
  },
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "extend-shallow@^3.0.2",
    "name": "extend-shallow",
    "escapedName": "extend-shallow",
    "rawSpec": "^3.0.2",
    "saveSpec": null,
    "fetchSpec": "^3.0.2"
  },
  "_requiredBy": [
    "/@babel/cli/micromatch",
    "/@storybook/codemod/micromatch",
    "/findup-sync/micromatch",
    "/fork-ts-checker-webpack-plugin/micromatch",
    "/http-proxy-middleware/micromatch",
    "/jscodeshift/micromatch",
    "/nanomatch",
    "/regex-not",
    "/sane/micromatch",
    "/split-string",
    "/stylelint-config-rational-order/micromatch",
    "/stylelint-declaration-use-variable/fast-glob/micromatch",
    "/to-regex",
    "/watchpack-chokidar2/micromatch",
    "/webpack-dev-server/micromatch",
    "/webpack/micromatch"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/extend-shallow/-/extend-shallow-3.0.2.tgz",
  "_shasum": "26a71aaf073b39fb2127172746131c2704028db8",
  "_spec": "extend-shallow@^3.0.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/stylelint-config-rational-order/node_modules/micromatch",
  "author": {
    "name": "Jon Schlinkert",
    "url": "https://github.com/jonschlinkert"
  },
  "bugs": {
    "url": "https://github.com/jonschlinkert/extend-shallow/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Jon Schlinkert",
      "url": "http://twitter.com/jonschlinkert"
    },
    {
      "name": "Peter deHaan",
      "url": "http://about.me/peterdehaan"
    }
  ],
  "dependencies": {
    "assign-symbols": "^1.0.0",
    "is-extendable": "^1.0.1"
  },
  "deprecated": false,
  "description": "Extend an object with the properties of additional objects. node.js/javascript util.",
  "devDependencies": {
    "array-slice": "^1.0.0",
    "benchmarked": "^2.0.0",
    "for-own": "^1.0.0",
    "gulp-format-md": "^1.0.0",
    "is-plain-object": "^2.0.4",
    "kind-of": "^6.0.1",
    "minimist": "^1.2.0",
    "mocha": "^3.5.3",
    "object-assign": "^4.1.1"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/jonschlinkert/extend-shallow",
  "keywords": [
    "assign",
    "clone",
    "extend",
    "merge",
    "obj",
    "object",
    "object-assign",
    "object.assign",
    "prop",
    "properties",
    "property",
    "props",
    "shallow",
    "util",
    "utility",
    "utils",
    "value"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "extend-shallow",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jonschlinkert/extend-shallow.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "verb": {
    "toc": false,
    "layout": "default",
    "tasks": [
      "readme"
    ],
    "related": {
      "list": [
        "extend-shallow",
        "for-in",
        "for-own",
        "is-plain-object",
        "isobject",
        "kind-of"
      ]
    },
    "plugins": [
      "gulp-format-md"
    ],
    "lint": {
      "reflinks": true
    }
  },
  "version": "3.0.2"
}
